.lp_wrap {
	margin-left: auto;
	margin-right: auto;
}

.s .lp_wrap {
	width: 100%;
}
h1 {
	line-height: 1;
}
img {
	max-width: 100%;
}

/*form--------------------------------*/
.catarina {
	text-align: center;
	width: 90%;
	max-width: 750px;
	margin: 8% auto 15%;
	position: relative;
}

.catarina img {
	width: 100%;
	padding: 1%;
	/* margin-top: 30px; */
}

a {
	transition: 0.3s;
}

a:hover {
	opacity: 0.5;
	transition: 0.3s;
}

.news {
	display: block;
	margin: 0 auto 5%;
}
.news_02 {
	width: 93%;
	margin: 0 auto 3%;
}
.news_03 {
	width: 93%;
	margin: 0 auto 3%;
}
.news_04 {
	width: 95%;
	margin: 0 auto 6%;
}
.news_04 a {
	display: block;
}
.news_05 {
	width: 93%;
	margin: 0 auto;
}

/* pc調整 */
@media screen and (min-width: 1025px) {
	.catarina {
		margin: 7% auto;
	}
}